# load "ref0379-7439-90-9-ABC.gnu"
# chem = "krypton"

set terminal postscript eps color
set title "ref = 379; chem = krypton; casrn = 7439-90-9; r2 = 0.99997"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.68419     +    1811.989    /T)
HsABC(T) = exp(  -220.9211     +    10903.79    /T +    30.49407    *log(T))

set label "" at    273.1500    ,   0.4865494E-04 point
set label "" at    283.1500    ,   0.3566561E-04 point
set label "" at    293.1500    ,   0.2756379E-04 point
set label "" at    303.1500    ,   0.2250016E-04 point
set label "" at    313.1500    ,   0.1906569E-04 point
set label "" at    333.1500    ,   0.1571929E-04 point
set label "" at    298.1500    ,   0.2474840E-04 point ps 2 pt 6

plot [270:340] HsABC(T), HsAB(T)
