# load "ref0379-7440-01-9-ABC.gnu"
# chem = "neon"

set terminal postscript eps color
set title "ref = 379; chem = neon; casrn = 7440-01-9; r2 = 0.99738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -14.15788     +    550.6519    /T)
HsABC(T) = exp(  -150.9473     +    6639.964    /T +    20.42365    *log(T))

set label "" at    282.1500    ,   0.5151699E-05 point
set label "" at    293.1500    ,   0.4667351E-05 point
set label "" at    303.1500    ,   0.4403162E-05 point
set label "" at    315.1500    ,   0.4174197E-05 point
set label "" at    346.1500    ,   0.4332711E-05 point
set label "" at    298.1500    ,   0.4502001E-05 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
