# load "ref0379-7440-37-1-ABC.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 379; chem = argon; casrn = 7440-37-1; r2 = 0.99981"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.15614     +    1477.640    /T)
HsABC(T) = exp(  -143.7723     +    7158.597    /T +    19.05403    *log(T))

set label "" at    273.1500    ,   0.2324869E-04 point
set label "" at    283.1500    ,   0.1818506E-04 point
set label "" at    293.1500    ,   0.1483866E-04 point
set label "" at    303.1500    ,   0.1268111E-04 point
set label "" at    313.1500    ,   0.1105194E-04 point
set label "" at    333.1500    ,   0.9202608E-05 point
set label "" at    353.1500    ,   0.8101818E-05 point
set label "" at    298.1500    ,   0.1367263E-04 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
