# load "ref0379-7440-63-3-ABC.gnu"
# chem = "xenon"

set terminal postscript eps color
set title "ref = 379; chem = xenon; casrn = 7440-63-3; r2 = 0.99830"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.30403     +    2199.873    /T)
HsABC(T) = exp(  -199.4013     +    10306.11    /T +    27.18844    *log(T))

set label "" at    273.1500    ,   0.1065565E-03 point
set label "" at    283.1500    ,   0.7661501E-04 point
set label "" at    293.1500    ,   0.5415889E-04 point
set label "" at    303.1500    ,   0.4315098E-04 point
set label "" at    313.1500    ,   0.3610593E-04 point
set label "" at    298.1500    ,   0.4890571E-04 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
