# load "ref0379-7647-01-0-ABC.gnu"
# chem = "hydrogen chloride"

set terminal postscript eps color
set title "ref = 379; chem = hydrogen chloride; casrn = 7647-01-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -3.752259     +    620.1319    /T)
HsABC(T) = exp(   9.164273     +    45.13997    /T +   -1.928532    *log(T))

set label "" at    273.1500    ,   0.2254419     point
set label "" at    283.1500    ,   0.2091502     point
set label "" at    293.1500    ,   0.1946197     point
set label "" at    303.1500    ,   0.1814103     point
set label "" at    313.1500    ,   0.1695217     point
set label "" at    333.1500    ,   0.1492672     point
set label "" at    298.1500    ,   0.1878096     point ps 2 pt 6

plot [270:340] HsABC(T), HsAB(T)
