# load "ref0583-124-48-1-ABC.gnu"
# chem = "dibromochloromethane"

set terminal postscript eps color
set title "ref = 583; chem = dibromochloromethane; casrn = 124-48-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.39611     +    4620.010    /T)
HsABC(T) = exp(  -265.1801     +    15516.81    /T +    36.54803    *log(T))

set label "" at    273.1500    ,   0.3550937E-01 point
set label "" at    283.1500    ,   0.1777262E-01 point
set label "" at    293.1500    ,   0.9745269E-02 point
set label "" at    298.1500    ,   0.7442680E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
