# load "ref0583-593-71-5-ABC.gnu"
# chem = "chloroiodomethane"

set terminal postscript eps color
set title "ref = 583; chem = chloroiodomethane; casrn = 593-71-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.31885     +    4060.351    /T)
HsABC(T) = exp(  -242.5877     +    14043.89    /T +    33.48497    *log(T))

set label "" at    273.1500    ,   0.3609149E-01 point
set label "" at    283.1500    ,   0.1957445E-01 point
set label "" at    293.1500    ,   0.1152460E-01 point
set label "" at    298.1500    ,   0.9091953E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
