# load "ref0583-74-88-4-ABC.gnu"
# chem = "iodomethane"

set terminal postscript eps color
set title "ref = 583; chem = iodomethane; casrn = 74-88-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.39431     +    4129.027    /T)
HsABC(T) = exp(  -229.0692     +    13418.39    /T +    31.15669    *log(T))

set label "" at    273.1500    ,   0.5770854E-02 point
set label "" at    283.1500    ,   0.3120981E-02 point
set label "" at    293.1500    ,   0.1827509E-02 point
set label "" at    298.1500    ,   0.1436581E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
