# load "ref0583-75-11-6-ABC.gnu"
# chem = "diiodomethane"

set terminal postscript eps color
set title "ref = 583; chem = diiodomethane; casrn = 75-11-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.67643     +    4749.143    /T)
HsABC(T) = exp(  -247.9353     +    14910.31    /T +    34.08071    *log(T))

set label "" at    273.1500    ,   0.1158727     point
set label "" at    283.1500    ,   0.5740075E-01 point
set label "" at    293.1500    ,   0.3108150E-01 point
set label "" at    298.1500    ,   0.2357129E-01 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
