# load "ref0583-75-25-2-ABC.gnu"
# chem = "tribromomethane"

set terminal postscript eps color
set title "ref = 583; chem = tribromomethane; casrn = 75-25-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.80813     +    4347.860    /T)
HsABC(T) = exp(  -408.5949     +    21699.60    /T +    58.19801    *log(T))

set label "" at    273.1500    ,   0.6989146E-01 point
set label "" at    283.1500    ,   0.3425529E-01 point
set label "" at    293.1500    ,   0.1890672E-01 point
set label "" at    298.1500    ,   0.1462045E-01 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
