# load "ref0583-75-27-4-ABC.gnu"
# chem = "bromodichloromethane"

set terminal postscript eps color
set title "ref = 583; chem = bromodichloromethane; casrn = 75-27-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.69993     +    4819.655    /T)
HsABC(T) = exp(  -76.31131     +    7250.734    /T +    8.153877    *log(T))

set label "" at    273.1500    ,   0.1789903E-01 point
set label "" at    283.1500    ,   0.9397468E-02 point
set label "" at    293.1500    ,   0.5206546E-02 point
set label "" at    298.1500    ,   0.3947287E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
