# load "ref0599-100-41-4-ABC.gnu"
# chem = "ethylbenzene"

set terminal postscript eps color
set title "ref = 599; chem = ethylbenzene; casrn = 100-41-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.52359     +    5024.931    /T)
HsABC(T) = exp(  -371.4695     +    20514.08    /T +    51.95086    *log(T))

set label "" at    298.1500    ,   0.1268539E-02 point
set label "" at    303.1500    ,   0.9675718E-03 point
set label "" at    313.1500    ,   0.6017825E-03 point
set label "" at    298.1500    ,   0.1268539E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
