# load "ref0599-127-18-4-ABC.gnu"
# chem = "tetrachloroethene"

set terminal postscript eps color
set title "ref = 599; chem = tetrachloroethene; casrn = 127-18-4; r2 = 0.98558"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -24.90222     +    5200.165    /T)
HsABC(T) = exp(  -1145.605     +    55089.35    /T +    167.3292    *log(T))

set label "" at    298.1500    ,   0.5805431E-03 point
set label "" at    303.1500    ,   0.4272395E-03 point
set label "" at    313.1500    ,   0.3257172E-03 point
set label "" at    318.1500    ,   0.2590350E-03 point
set label "" at    298.1500    ,   0.5752077E-03 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
