# load "ref0599-71-43-2-ABC.gnu"
# chem = "benzene"

set terminal postscript eps color
set title "ref = 599; chem = benzene; casrn = 71-43-2; r2 = 0.98448"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.56123     +    3358.589    /T)
HsABC(T) = exp(   189.4139     +   -5855.108    /T +   -30.90289    *log(T))

set label "" at    298.1500    ,   0.1869173E-02 point
set label "" at    303.1500    ,   0.1459946E-02 point
set label "" at    313.1500    ,   0.1124058E-02 point
set label "" at    318.1500    ,   0.8089535E-03 point
set label "" at    323.1500    ,   0.6901561E-03 point
set label "" at    298.1500    ,   0.1842806E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
