# load "ref0599-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 599; chem = trichloroethene; casrn = 79-01-6; r2 = 0.98143"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.44795     +    3124.984    /T)
HsABC(T) = exp(   176.5602     +   -5511.475    /T +   -28.96682    *log(T))

set label "" at    298.1500    ,   0.9581779E-03 point
set label "" at    303.1500    ,   0.7533765E-03 point
set label "" at    313.1500    ,   0.5981353E-03 point
set label "" at    318.1500    ,   0.4405907E-03 point
set label "" at    323.1500    ,   0.3752560E-03 point
set label "" at    298.1500    ,   0.9427594E-03 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
