# load "ref0599-95-47-6-ABC.gnu"
# chem = "1,2-dimethylbenzene"

set terminal postscript eps color
set title "ref = 599; chem = 1,2-dimethylbenzene; casrn = 95-47-6; r2 = 0.98283"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -25.55954     +    5768.514    /T)
HsABC(T) = exp(  -1350.742     +    64760.28    /T +    197.8594    *log(T))

set label "" at    298.1500    ,   0.1977802E-02 point
set label "" at    303.1500    ,   0.1571534E-02 point
set label "" at    313.1500    ,   0.9054342E-03 point
set label "" at    318.1500    ,   0.9310597E-03 point
set label "" at    323.1500    ,   0.8507959E-03 point
set label "" at    298.1500    ,   0.2005515E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
