# load "ref0855-107-06-2-ABC.gnu"
# chem = "1,2-dichloroethane"

set terminal postscript eps color
set title "ref = 855; chem = 1,2-dichloroethane; casrn = 107-06-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.35935     +    4347.887    /T)
HsABC(T) = exp(  -309.7575     +    17275.24    /T +    43.35857    *log(T))

set label "" at    293.1500    ,   0.1087267E-01 point
set label "" at    308.1500    ,   0.5373001E-02 point
set label "" at    323.1500    ,   0.3126662E-02 point
set label "" at    298.1500    ,   0.8425724E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
