# load "ref0855-156-60-5-ABC.gnu"
# chem = "(E)-1,2-dichloroethene"

set terminal postscript eps color
set title "ref = 855; chem = (E)-1,2-dichloroethene; casrn = 156-60-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.10691     +    4236.784    /T)
HsABC(T) = exp(  -294.5497     +    16409.35    /T +    40.82700    *log(T))

set label "" at    293.1500    ,   0.1296063E-02 point
set label "" at    303.1500    ,   0.8043882E-03 point
set label "" at    313.1500    ,   0.5373001E-03 point
set label "" at    298.1500    ,   0.1011150E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
