# load "ref0855-56-23-5-ABC.gnu"
# chem = "tetrachloromethane"

set terminal postscript eps color
set title "ref = 855; chem = tetrachloromethane; casrn = 56-23-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.24352     +    4499.913    /T)
HsABC(T) = exp(  -426.6388     +    22457.44    /T +    60.22986    *log(T))

set label "" at    293.1500    ,   0.3764756E-03 point
set label "" at    303.1500    ,   0.2268111E-03 point
set label "" at    313.1500    ,   0.1503856E-03 point
set label "" at    298.1500    ,   0.2885206E-03 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
