# load "ref0855-630-20-6-ABC.gnu"
# chem = "1,1,1,2-tetrachloroethane"

set terminal postscript eps color
set title "ref = 855; chem = 1,1,1,2-tetrachloroethane; casrn = 630-20-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.15495     +    4363.672    /T)
HsABC(T) = exp(   608.5267     +   -23622.70    /T +   -93.86675    *log(T))

set label "" at    293.1500    ,   0.5077239E-02 point
set label "" at    303.1500    ,   0.3109096E-02 point
set label "" at    313.1500    ,   0.1779483E-02 point
set label "" at    298.1500    ,   0.4009384E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
