# load "ref0855-67-66-3-ABC.gnu"
# chem = "trichloromethane"

set terminal postscript eps color
set title "ref = 855; chem = trichloromethane; casrn = 67-66-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.40180     +    4008.074    /T)
HsABC(T) = exp(  -109.0928     +    8000.757    /T +    13.39152    *log(T))

set label "" at    293.1500    ,   0.3255406E-02 point
set label "" at    308.1500    ,   0.1682125E-02 point
set label "" at    323.1500    ,   0.9525286E-03 point
set label "" at    298.1500    ,   0.2583392E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
