# load "ref0855-71-55-6-ABC.gnu"
# chem = "1,1,1-trichloroethane"

set terminal postscript eps color
set title "ref = 855; chem = 1,1,1-trichloroethane; casrn = 71-55-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.47958     +    3298.711    /T)
HsABC(T) = exp(   255.4648     +   -8896.189    /T +   -40.90189    *log(T))

set label "" at    293.1500    ,   0.7224792E-03 point
set label "" at    303.1500    ,   0.4985758E-03 point
set label "" at    313.1500    ,   0.3374507E-03 point
set label "" at    298.1500    ,   0.6017630E-03 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
