# load "ref0855-75-09-2-ABC.gnu"
# chem = "dichloromethane"

set terminal postscript eps color
set title "ref = 855; chem = dichloromethane; casrn = 75-09-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.10668     +    3445.182    /T)
HsABC(T) = exp(  -444.1792     +    22456.73    /T +    63.76504    *log(T))

set label "" at    283.1500    ,   0.7805629E-02 point
set label "" at    293.1500    ,   0.4770854E-02 point
set label "" at    303.1500    ,   0.3236369E-02 point
set label "" at    298.1500    ,   0.3881679E-02 point ps 2 pt 6

plot [280:310] HsABC(T), HsAB(T)
