# load "ref0855-75-25-2-ABC.gnu"
# chem = "tribromomethane"

set terminal postscript eps color
set title "ref = 855; chem = tribromomethane; casrn = 75-25-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.42317     +    4079.740    /T)
HsABC(T) = exp(   1124.800     +   -46767.41    /T +   -170.5422    *log(T))

set label "" at    293.1500    ,   0.2928143E-01 point
set label "" at    308.1500    ,   0.1390500E-01 point
set label "" at    323.1500    ,   0.4812340E-02 point
set label "" at    298.1500    ,   0.2376215E-01 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
