# load "ref0855-75-34-3-ABC.gnu"
# chem = "1,1-dichloroethane"

set terminal postscript eps color
set title "ref = 855; chem = 1,1-dichloroethane; casrn = 75-34-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.85068     +    4881.527    /T)
HsABC(T) = exp(  -1295.595     +    61538.97    /T +    190.0300    *log(T))

set label "" at    293.1500    ,   0.2088374E-02 point
set label "" at    308.1500    ,   0.1000758E-02 point
set label "" at    318.1500    ,   0.8126565E-03 point
set label "" at    298.1500    ,   0.1536950E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
