# load "ref0855-78-87-5-ABC.gnu"
# chem = "1,2-dichloropropane"

set terminal postscript eps color
set title "ref = 855; chem = 1,2-dichloropropane; casrn = 78-87-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.78090     +    4218.390    /T)
HsABC(T) = exp(  -573.7158     +    28877.34    /T +    82.70652    *log(T))

set label "" at    293.1500    ,   0.4611826E-02 point
set label "" at    303.1500    ,   0.2867456E-02 point
set label "" at    313.1500    ,   0.2005142E-02 point
set label "" at    298.1500    ,   0.3580167E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
