# load "ref0855-79-00-5-ABC.gnu"
# chem = "1,1,2-trichloroethane"

set terminal postscript eps color
set title "ref = 855; chem = 1,1,2-trichloroethane; casrn = 79-00-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.04777     +    4347.712    /T)
HsABC(T) = exp(  -304.3106     +    17046.46    /T +    42.59182    *log(T))

set label "" at    293.1500    ,   0.1483697E-01 point
set label "" at    308.1500    ,   0.7330054E-02 point
set label "" at    323.1500    ,   0.4257070E-02 point
set label "" at    298.1500    ,   0.1149922E-01 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
