# load "ref0921-75-45-6-ABC.gnu"
# chem = "chlorodifluoromethane"

set terminal postscript eps color
set title "ref = 921; chem = chlorodifluoromethane; casrn = 75-45-6; r2 = 0.99997"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.92158     +    2958.118    /T)
HsABC(T) = exp(  -206.9433     +    11372.60    /T +    28.22232    *log(T))

set label "" at    278.2400    ,   0.7315520E-03 point
set label "" at    278.2400    ,   0.7304898E-03 point
set label "" at    308.0600    ,   0.2492879E-03 point
set label "" at    308.0600    ,   0.2456365E-03 point
set label "" at    338.1100    ,   0.1271059E-03 point
set label "" at    338.1100    ,   0.1301856E-03 point
set label "" at    298.1500    ,   0.3354597E-03 point ps 2 pt 6

plot [270:340] HsABC(T), HsAB(T)
