# load "ref0923-115-07-1-ABC.gnu"
# chem = "R1270"

set terminal postscript eps color
set title "ref = 923; chem = R1270; casrn = 115-07-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.94572     +    2720.157    /T)
HsABC(T) = exp(  -168.5116     +    9378.226    /T +    22.33127    *log(T))

set label "" at    278.1400    ,   0.1104629E-03 point
set label "" at    298.1400    ,   0.5430469E-04 point
set label "" at    323.0300    ,   0.2868051E-04 point
set label "" at    343.0200    ,   0.2034554E-04 point
set label "" at    298.1500    ,   0.5423076E-04 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
