# load "ref0923-116-15-4-ABC.gnu"
# chem = "R1216"

set terminal postscript eps color
set title "ref = 923; chem = R1216; casrn = 116-15-4; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.67636     +    2617.658    /T)
HsABC(T) = exp(  -197.1433     +    10473.25    /T +    26.34780    *log(T))

set label "" at    278.1100    ,   0.1369341E-04 point
set label "" at    298.1400    ,   0.6801518E-05 point
set label "" at    323.1800    ,   0.3778714E-05 point
set label "" at    343.1700    ,   0.2746102E-05 point
set label "" at    298.1500    ,   0.6812882E-05 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
