# load "ref0923-1717-00-6-ABC.gnu"
# chem = "R141b"

set terminal postscript eps color
set title "ref = 923; chem = R141b; casrn = 1717-00-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.65083     +    3721.445    /T)
HsABC(T) = exp(  -155.0431     +    9704.048    /T +    20.06575    *log(T))

set label "" at    278.1800    ,   0.7291424E-03 point
set label "" at    298.1800    ,   0.2829341E-03 point
set label "" at    323.1500    ,   0.1149126E-03 point
set label "" at    298.1500    ,   0.2832896E-03 point ps 2 pt 6

plot [270:330] HsABC(T), HsAB(T)
