# load "ref0923-359-10-4-ABC.gnu"
# chem = "R1122"

set terminal postscript eps color
set title "ref = 923; chem = R1122; casrn = 359-10-4; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.93121     +    3346.805    /T)
HsABC(T) = exp(  -237.5072     +    13032.41    /T +    32.48569    *log(T))

set label "" at    278.1500    ,   0.4021941E-03 point
set label "" at    298.1500    ,   0.1652984E-03 point
set label "" at    323.1500    ,   0.7769466E-04 point
set label "" at    343.1500    ,   0.5118090E-04 point
set label "" at    298.1500    ,   0.1655934E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
