# load "ref0923-74-85-1-ABC.gnu"
# chem = "R1150"

set terminal postscript eps color
set title "ref = 923; chem = R1150; casrn = 74-85-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.75319     +    2035.305    /T)
HsABC(T) = exp(  -187.5784     +    9639.752    /T +    25.50544    *log(T))

set label "" at    278.1500    ,   0.8499756E-04 point
set label "" at    298.1500    ,   0.4881961E-04 point
set label "" at    323.1500    ,   0.3127722E-04 point
set label "" at    343.1500    ,   0.2535712E-04 point
set label "" at    298.1500    ,   0.4885069E-04 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
