# load "ref0923-75-00-3-ABC.gnu"
# chem = "R160"

set terminal postscript eps color
set title "ref = 923; chem = R160; casrn = 75-00-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.82760     +    3220.657    /T)
HsABC(T) = exp(  -221.5868     +    12291.20    /T +    30.42274    *log(T))

set label "" at    278.1800    ,   0.2080523E-02 point
set label "" at    298.2000    ,   0.8868896E-03 point
set label "" at    323.0800    ,   0.4260347E-03 point
set label "" at    343.1900    ,   0.2864488E-03 point
set label "" at    298.1500    ,   0.8889545E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
