# load "ref0923-75-10-5-ABC.gnu"
# chem = "R32"

set terminal postscript eps color
set title "ref = 923; chem = R32; casrn = 75-10-5; r2 = 0.99995"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.20722     +    2362.909    /T)
HsABC(T) = exp(  -163.7024     +    8973.317    /T +    22.17142    *log(T))

set label "" at    278.1500    ,   0.1284035E-02 point
set label "" at    298.1500    ,   0.6900488E-03 point
set label "" at    323.1500    ,   0.3952994E-03 point
set label "" at    343.1500    ,   0.3022496E-03 point
set label "" at    298.1500    ,   0.6878207E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
