# load "ref0923-75-45-6-ABC.gnu"
# chem = "R22"

set terminal postscript eps color
set title "ref = 923; chem = R22; casrn = 75-45-6; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.27896     +    3077.898    /T)
HsABC(T) = exp(  -200.5740     +    11192.94    /T +    27.21798    *log(T))

set label "" at    278.2300    ,   0.7849916E-03 point
set label "" at    298.0700    ,   0.3511542E-03 point
set label "" at    323.1400    ,   0.1731058E-03 point
set label "" at    343.1900    ,   0.1163134E-03 point
set label "" at    298.1500    ,   0.3506791E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
