# load "ref0923-75-68-3-ABC.gnu"
# chem = "R142b"

set terminal postscript eps color
set title "ref = 923; chem = R142b; casrn = 75-68-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.73298     +    3237.285    /T)
HsABC(T) = exp(  -270.7834     +    14413.04    /T +    37.48366    *log(T))

set label "" at    278.2000    ,   0.3339886E-03 point
set label "" at    298.1300    ,   0.1398583E-03 point
set label "" at    322.8900    ,   0.6850942E-04 point
set label "" at    343.0000    ,   0.4794413E-04 point
set label "" at    298.1500    ,   0.1398313E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
