# load "ref0923-75-88-7-ABC.gnu"
# chem = "R133a"

set terminal postscript eps color
set title "ref = 923; chem = R133a; casrn = 75-88-7; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.87960     +    3568.523    /T)
HsABC(T) = exp(  -249.1540     +    13774.90    /T +    34.23234    *log(T))

set label "" at    278.2000    ,   0.9411889E-03 point
set label "" at    298.1400    ,   0.3667456E-03 point
set label "" at    323.1000    ,   0.1625791E-03 point
set label "" at    343.0600    ,   0.1052928E-03 point
set label "" at    298.1500    ,   0.3667902E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
