# load "ref1148-108-90-7-ABC.gnu"
# chem = "chlorobenzene"

set terminal postscript eps color
set title "ref = 1148; chem = chlorobenzene; casrn = 108-90-7; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.19778     +    3097.854    /T)
HsABC(T) = exp(  -820.0072     +    38880.21    /T +    120.0146    *log(T))

set label "" at    293.1500    ,   0.3650634E-02 point
set label "" at    303.1500    ,   0.2570492E-02 point
set label "" at    313.1500    ,   0.2110095E-02 point
set label "" at    323.1500    ,   0.1962916E-02 point
set label "" at    298.1500    ,   0.3004837E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
