# load "ref1148-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 1148; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99955"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.34492     +    4890.245    /T)
HsABC(T) = exp(  -574.0363     +    29404.80    /T +    82.22224    *log(T))

set label "" at    293.1500    ,   0.1293600E-02 point
set label "" at    303.1500    ,   0.7375435E-03 point
set label "" at    313.1500    ,   0.4969901E-03 point
set label "" at    323.1500    ,   0.3461343E-03 point
set label "" at    298.1500    ,   0.9654076E-03 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
