# load "ref1156-156-60-5.gnu"
# chem = "(E)-1,2-dichloroethene"

set terminal postscript eps color
set title "ref = 1156; chem = (E)-1,2-dichloroethene; casrn = 156-60-5; r2 = 0.98652"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9907289E-03 * exp(  -2967.281    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1672751E-02 point
set label "" at    288.1500    ,   0.1399891E-02 point
set label "" at    293.1500    ,   0.1151602E-02 point
set label "" at    298.1500    ,   0.1044363E-02 point
set label "" at    303.1500    ,   0.8156391E-03 point
set label "" at    298.1500    ,   0.9907289E-03 point ps 2 pt 6

plot [280:310] Hs(T)
