# load "ref1156-71-55-6.gnu"
# chem = "1,1,1-trichloroethane"

set terminal postscript eps color
set title "ref = 1156; chem = 1,1,1-trichloroethane; casrn = 71-55-6; r2 = 0.99782"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5650326E-03 * exp(  -3397.014    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1022718E-02 point
set label "" at    288.1500    ,   0.8581941E-03 point
set label "" at    293.1500    ,   0.6759748E-03 point
set label "" at    298.1500    ,   0.5671973E-03 point
set label "" at    303.1500    ,   0.4677361E-03 point
set label "" at    298.1500    ,   0.5650326E-03 point ps 2 pt 6

plot [280:310] Hs(T)
