# load "ref2013-115-07-1-ABC.gnu"
# chem = "R1270"

set terminal postscript eps color
set title "ref = 2013; chem = R1270; casrn = 115-07-1; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.29797     +    2825.149    /T)
HsABC(T) = exp(  -241.5466     +    12718.76    /T +    33.18333    *log(T))

set label "" at    283.1700    ,   0.9364113E-04 point
set label "" at    303.1200    ,   0.4650581E-04 point
set label "" at    323.1900    ,   0.2912732E-04 point
set label "" at    343.1900    ,   0.2128535E-04 point
set label "" at    298.1500    ,   0.5422479E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
