# load "ref2013-2837-89-0-ABC.gnu"
# chem = "R124"

set terminal postscript eps color
set title "ref = 2013; chem = R124; casrn = 2837-89-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.58674     +    3417.695    /T)
HsABC(T) = exp(  -195.5665     +    11207.09    /T +    26.12575    *log(T))

set label "" at    283.1600    ,   0.2072731E-03 point
set label "" at    303.1700    ,   0.9042796E-04 point
set label "" at    323.1500    ,   0.4897514E-04 point
set label "" at    343.1600    ,   0.3091727E-04 point
set label "" at    298.1500    ,   0.1090471E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
