# load "ref2013-354-33-6-ABC.gnu"
# chem = "R125"

set terminal postscript eps color
set title "ref = 2013; chem = R125; casrn = 354-33-6; r2 = 0.99971"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.20371     +    2968.513    /T)
HsABC(T) = exp(  -164.2588     +    9381.266    /T +    21.50848    *log(T))

set label "" at    283.1500    ,   0.6121893E-04 point
set label "" at    283.1700    ,   0.6246265E-04 point
set label "" at    303.1500    ,   0.3007712E-04 point
set label "" at    323.1500    ,   0.1768112E-04 point
set label "" at    323.1500    ,   0.1762481E-04 point
set label "" at    343.1900    ,   0.1170019E-04 point
set label "" at    343.2000    ,   0.1172498E-04 point
set label "" at    298.1500    ,   0.3545432E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
