# load "ref2013-431-89-0-ABC.gnu"
# chem = "R227"

set terminal postscript eps color
set title "ref = 2013; chem = R227; casrn = 431-89-0; r2 = 0.99995"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.35765     +    3326.693    /T)
HsABC(T) = exp(  -78.74672     +    5836.907    /T +    8.419299    *log(T))

set label "" at    283.1000    ,   0.2504159E-04 point
set label "" at    303.1100    ,   0.1136384E-04 point
set label "" at    323.1800    ,   0.6008894E-05 point
set label "" at    343.1100    ,   0.3374507E-05 point
set label "" at    298.1500    ,   0.1367603E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
