# load "ref2013-74-84-0-ABC.gnu"
# chem = "R170"

set terminal postscript eps color
set title "ref = 2013; chem = R170; casrn = 74-84-0; r2 = 0.99985"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.39466     +    2256.759    /T)
HsABC(T) = exp(  -109.5143     +    6313.039    /T +    13.60483    *log(T))

set label "" at    283.1600    ,   0.3024148E-04 point
set label "" at    283.1800    ,   0.3024148E-04 point
set label "" at    303.1900    ,   0.1734856E-04 point
set label "" at    303.1600    ,   0.1768112E-04 point
set label "" at    323.1800    ,   0.1162645E-04 point
set label "" at    323.1900    ,   0.1167551E-04 point
set label "" at    343.1600    ,   0.8347196E-05 point
set label "" at    343.1600    ,   0.8309596E-05 point
set label "" at    298.1500    ,   0.1988672E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
