# load "ref2013-74-85-1-ABC.gnu"
# chem = "R1150"

set terminal postscript eps color
set title "ref = 2013; chem = R1150; casrn = 74-85-1; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.43647     +    1935.665    /T)
HsABC(T) = exp(  -166.4439     +    8613.393    /T +    22.39721    *log(T))

set label "" at    283.1600    ,   0.6978803E-04 point
set label "" at    303.1100    ,   0.4323587E-04 point
set label "" at    323.1600    ,   0.3126662E-04 point
set label "" at    343.1400    ,   0.2527028E-04 point
set label "" at    298.1500    ,   0.4800424E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
