# load "ref2013-74-98-6-ABC.gnu"
# chem = "R290"

set terminal postscript eps color
set title "ref = 2013; chem = R290; casrn = 74-98-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.09576     +    2671.230    /T)
HsABC(T) = exp(  -275.6788     +    14048.75    /T +    38.16041    *log(T))

set label "" at    283.1100    ,   0.2470621E-04 point
set label "" at    303.1600    ,   0.1263514E-04 point
set label "" at    323.1800    ,   0.8210966E-05 point
set label "" at    343.1900    ,   0.6450106E-05 point
set label "" at    298.1500    ,   0.1457192E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
