# load "ref2013-75-10-5-ABC.gnu"
# chem = "R32"

set terminal postscript eps color
set title "ref = 2013; chem = R32; casrn = 75-10-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.15184     +    2347.392    /T)
HsABC(T) = exp(  -142.7048     +    8025.535    /T +    19.04459    *log(T))

set label "" at    283.1500    ,   0.1074600E-02 point
set label "" at    303.1400    ,   0.6081529E-03 point
set label "" at    323.1300    ,   0.3981432E-03 point
set label "" at    343.1600    ,   0.2943719E-03 point
set label "" at    298.1500    ,   0.6901143E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
