# load "ref2013-75-37-6-ABC.gnu"
# chem = "R152a"

set terminal postscript eps color
set title "ref = 2013; chem = R152a; casrn = 75-37-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.78114     +    2733.255    /T)
HsABC(T) = exp(  -175.6479     +    9805.364    /T +    23.71997    *log(T))

set label "" at    283.1900    ,   0.8272333E-03 point
set label "" at    303.1200    ,   0.4257070E-03 point
set label "" at    323.1800    ,   0.2622839E-03 point
set label "" at    343.1900    ,   0.1850900E-03 point
set label "" at    298.1500    ,   0.4936139E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
