# load "ref2013-75-68-3-ABC.gnu"
# chem = "R142b"

set terminal postscript eps color
set title "ref = 2013; chem = R142b; casrn = 75-68-3; r2 = 0.99876"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.50248     +    3175.530    /T)
HsABC(T) = exp(  -184.9624     +    10541.14    /T +    24.70437    *log(T))

set label "" at    283.1200    ,   0.2660669E-03 point
set label "" at    283.1200    ,   0.2550318E-03 point
set label "" at    303.1500    ,   0.1224379E-03 point
set label "" at    303.1500    ,   0.1187595E-03 point
set label "" at    323.1500    ,   0.6857734E-04 point
set label "" at    323.1500    ,   0.6675743E-04 point
set label "" at    343.1600    ,   0.4427353E-04 point
set label "" at    343.1600    ,   0.4536222E-04 point
set label "" at    298.1500    ,   0.1431379E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
