# load "ref2013-75-71-8-ABC.gnu"
# chem = "R12"

set terminal postscript eps color
set title "ref = 2013; chem = R12; casrn = 75-71-8; r2 = 0.99978"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.43444     +    2984.905    /T)
HsABC(T) = exp(  -147.5382     +    8643.054    /T +    18.97752    *log(T))

set label "" at    283.1100    ,   0.5172141E-04 point
set label "" at    283.1100    ,   0.5220935E-04 point
set label "" at    303.1100    ,   0.2504159E-04 point
set label "" at    303.1700    ,   0.2527028E-04 point
set label "" at    323.1600    ,   0.1464072E-04 point
set label "" at    323.1600    ,   0.1495727E-04 point
set label "" at    343.1400    ,   0.9252953E-05 point
set label "" at    343.1900    ,   0.9607970E-05 point
set label "" at    298.1500    ,   0.2973982E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
