# load "ref2013-75-73-0-ABC.gnu"
# chem = "R14"

set terminal postscript eps color
set title "ref = 2013; chem = R14; casrn = 75-73-0; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.76903     +    1978.828    /T)
HsABC(T) = exp(  -350.6478     +    16708.21    /T +    49.40261    *log(T))

set label "" at    283.1700    ,   0.3007712E-05 point
set label "" at    303.1500    ,   0.1791000E-05 point
set label "" at    323.1900    ,   0.1380098E-05 point
set label "" at    343.1900    ,   0.1323969E-05 point
set label "" at    298.1500    ,   0.1980803E-05 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
