# load "ref2013-76-14-2-ABC.gnu"
# chem = "R114"

set terminal postscript eps color
set title "ref = 2013; chem = R114; casrn = 76-14-2; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.95312     +    2783.404    /T)
HsABC(T) = exp(  -113.0765     +    6884.368    /T +    13.75470    *log(T))

set label "" at    283.1700    ,   0.1503856E-04 point
set label "" at    303.1500    ,   0.7718537E-05 point
set label "" at    323.1900    ,   0.4596504E-05 point
set label "" at    343.1600    ,   0.2996313E-05 point
set label "" at    298.1500    ,   0.9006789E-05 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
