# load "ref2013-811-97-2-ABC.gnu"
# chem = "R134a"

set terminal postscript eps color
set title "ref = 2013; chem = R134a; casrn = 811-97-2; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.53014     +    2913.581    /T)
HsABC(T) = exp(  -208.8905     +    11387.66    /T +    28.42219    *log(T))

set label "" at    283.1900    ,   0.2739699E-03 point
set label "" at    283.1500    ,   0.2739699E-03 point
set label "" at    303.1300    ,   0.1346518E-03 point
set label "" at    303.1100    ,   0.1339998E-03 point
set label "" at    323.1500    ,   0.8114650E-04 point
set label "" at    323.1500    ,   0.8079111E-04 point
set label "" at    343.1700    ,   0.5699476E-04 point
set label "" at    343.1600    ,   0.5687761E-04 point
set label "" at    298.1500    ,   0.1572075E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
