# load "ref2121-811-97-2-ABC.gnu"
# chem = "1,1,1,2-tetrafluoroethane"

set terminal postscript eps color
set title "ref = 2121; chem = 1,1,1,2-tetrafluoroethane; casrn = 811-97-2; r2 = 0.99890"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -13.30236     +    1411.304    /T)
HsABC(T) = exp(  -1003.848     +    45506.40    /T +    147.8957    *log(T))

set label "" at    279.1500    ,   0.3628394E-03 point
set label "" at    285.1500    ,   0.2764491E-03 point
set label "" at    295.1500    ,   0.1973847E-03 point
set label "" at    303.1500    ,   0.1807552E-03 point
set label "" at    298.1500    ,   0.1899350E-03 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
