# load "ref2122-2162-99-4-ABC.gnu"
# chem = "1,8-dichlorooctane"

set terminal postscript eps color
set title "ref = 2122; chem = 1,8-dichlorooctane; casrn = 2162-99-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -28.71056     +    7086.260    /T)
HsABC(T) = exp(  -503.5393     +    28223.72    /T +    70.89539    *log(T))

set label "" at    273.1500    ,   0.8309596E-01 point
set label "" at    278.1500    ,   0.4689992E-01 point
set label "" at    283.1500    ,   0.2767095E-01 point
set label "" at    288.1500    ,   0.1697605E-01 point
set label "" at    293.1500    ,   0.1080897E-01 point
set label "" at    298.1500    ,   0.7140892E-02 point
set label "" at    303.1500    ,   0.4854553E-02 point
set label "" at    308.1500    ,   0.3416167E-02 point
set label "" at    313.1500    ,   0.2481700E-02 point
set label "" at    298.1500    ,   0.7132272E-02 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
