# load "ref2222-593-53-3-ABC.gnu"
# chem = "fluoromethane"

set terminal postscript eps color
set title "ref = 2222; chem = fluoromethane; casrn = 593-53-3; r2 = 0.99986"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -14.86404     +    2208.863    /T)
HsABC(T) = exp(  -135.8215     +    7593.401    /T +    18.05983    *log(T))

set label "" at    273.2100    ,   0.1223592E-02 point
set label "" at    283.8800    ,   0.8494470E-03 point
set label "" at    293.3400    ,   0.6573722E-03 point
set label "" at    298.2100    ,   0.5805431E-03 point
set label "" at    303.1800    ,   0.5119875E-03 point
set label "" at    313.0500    ,   0.4180946E-03 point
set label "" at    322.6400    ,   0.3472508E-03 point
set label "" at    333.2300    ,   0.2952999E-03 point
set label "" at    353.4000    ,   0.2307882E-03 point
set label "" at    298.1500    ,   0.5782647E-03 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
