# load "ref2222-74-83-9-ABC.gnu"
# chem = "bromomethane"

set terminal postscript eps color
set title "ref = 2222; chem = bromomethane; casrn = 74-83-9; r2 = 0.99962"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.08339     +    3172.876    /T)
HsABC(T) = exp(  -184.7360     +    10636.09    /T +    25.03175    *log(T))

set label "" at    278.1600    ,   0.3623486E-02 point
set label "" at    283.1600    ,   0.2941418E-02 point
set label "" at    288.1400    ,   0.2343943E-02 point
set label "" at    293.1600    ,   0.1879854E-02 point
set label "" at    298.1300    ,   0.1585754E-02 point
set label "" at    303.1600    ,   0.1344197E-02 point
set label "" at    313.2100    ,   0.9947768E-03 point
set label "" at    323.1800    ,   0.7685058E-03 point
set label "" at    333.1900    ,   0.6048885E-03 point
set label "" at    343.1600    ,   0.5033971E-03 point
set label "" at    353.1600    ,   0.4167009E-03 point
set label "" at    298.1500    ,   0.1593994E-02 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
