# load "ref2447-115-25-3-ABC.gnu"
# chem = "octafluorocyclobutane"

set terminal postscript eps color
set title "ref = 2447; chem = octafluorocyclobutane; casrn = 115-25-3; r2 = 0.99994"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.73514     +    3019.714    /T)
HsABC(T) = exp(  -588.1147     +    28143.62    /T +    84.26598    *log(T))

set label "" at    278.1500    ,   0.3139455E-05 point
set label "" at    283.1500    ,   0.2363876E-05 point
set label "" at    288.1500    ,   0.1843911E-05 point
set label "" at    293.1500    ,   0.1486162E-05 point
set label "" at    298.1500    ,   0.1215802E-05 point
set label "" at    303.1500    ,   0.1057955E-05 point
set label "" at    308.1500    ,   0.9301483E-06 point
set label "" at    313.1500    ,   0.8394820E-06 point
set label "" at    318.1500    ,   0.7755787E-06 point
set label "" at    298.1500    ,   0.1231877E-05 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
