# load "ref2484-115-25-3-ABC.gnu"
# chem = "octafluorocyclobutane"

set terminal postscript eps color
set title "ref = 2484; chem = octafluorocyclobutane; casrn = 115-25-3; r2 = 0.99975"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.69785     +    2990.831    /T)
HsABC(T) = exp(  -673.4539     +    31915.35    /T +    97.01332    *log(T))

set label "" at    278.1500    ,   0.3026808E-05 point
set label "" at    283.1500    ,   0.2272496E-05 point
set label "" at    288.1500    ,   0.1728015E-05 point
set label "" at    293.1500    ,   0.1386732E-05 point
set label "" at    298.1500    ,   0.1165813E-05 point
set label "" at    303.1500    ,   0.9997900E-06 point
set label "" at    298.1500    ,   0.1160619E-05 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
