# load "ref2484-76-16-4-ABC.gnu"
# chem = "hexafluoroethane"

set terminal postscript eps color
set title "ref = 2484; chem = hexafluoroethane; casrn = 76-16-4; r2 = 0.99546"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.13897     +    2309.830    /T)
HsABC(T) = exp(  -499.5757     +    23563.39    /T +    71.28478    *log(T))

set label "" at    278.1500    ,   0.1163159E-05 point
set label "" at    283.1500    ,   0.9429795E-06 point
set label "" at    288.1500    ,   0.7847026E-06 point
set label "" at    293.1500    ,   0.6195165E-06 point
set label "" at    298.1500    ,   0.5566858E-06 point
set label "" at    303.1500    ,   0.5117973E-06 point
set label "" at    298.1500    ,   0.5620013E-06 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
