# load "ref2831-75-73-0-ABC.gnu"
# chem = "tetrafluoromethane"

set terminal postscript eps color
set title "ref = 2831; chem = tetrafluoromethane; casrn = 75-73-0; r2 = 0.99970"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.22251     +    1829.942    /T)
HsABC(T) = exp(  -320.9489     +    15261.59    /T +    45.04995    *log(T))

set label "" at    275.5500    ,   0.3950957E-05 point
set label "" at    278.1500    ,   0.3626101E-05 point
set label "" at    283.1500    ,   0.3072967E-05 point
set label "" at    288.1500    ,   0.2607632E-05 point
set label "" at    293.1500    ,   0.2326675E-05 point
set label "" at    298.1500    ,   0.2080837E-05 point
set label "" at    303.1500    ,   0.1887679E-05 point
set label "" at    308.1500    ,   0.1734031E-05 point
set label "" at    313.1500    ,   0.1646232E-05 point
set label "" at    318.1500    ,   0.1545263E-05 point
set label "" at    323.1500    ,   0.1488194E-05 point
set label "" at    298.1500    ,   0.2076451E-05 point ps 2 pt 6

plot [270:330] HsABC(T), HsAB(T)
