# load "ref2931-108-90-7-ABC.gnu"
# chem = "chlorobenzene"

set terminal postscript eps color
set title "ref = 2931; chem = chlorobenzene; casrn = 108-90-7; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.65939     +    2934.010    /T)
HsABC(T) = exp(  -757.4646     +    35956.19    /T +    110.7569    *log(T))

set label "" at    293.1500    ,   0.3570676E-02 point
set label "" at    303.1500    ,   0.2566796E-02 point
set label "" at    313.1500    ,   0.2112754E-02 point
set label "" at    323.1500    ,   0.1969484E-02 point
set label "" at    298.1500    ,   0.2971561E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
