# load "ref2936-292-64-8-ABC.gnu"
# chem = "cyclooctane"

set terminal postscript eps color
set title "ref = 2936; chem = cyclooctane; casrn = 292-64-8; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -25.28754     +    4680.678    /T)
HsABC(T) = exp(  -365.4064     +    19821.40    /T +    50.78223    *log(T))

set label "" at    273.1500    ,   0.3522529E-03 point
set label "" at    278.1500    ,   0.2402228E-03 point
set label "" at    283.1500    ,   0.1685578E-03 point
set label "" at    288.1500    ,   0.1216895E-03 point
set label "" at    293.1500    ,   0.9017051E-04 point
set label "" at    298.1500    ,   0.6860467E-04 point
set label "" at    303.1500    ,   0.5311139E-04 point
set label "" at    308.1500    ,   0.4242441E-04 point
set label "" at    313.1500    ,   0.3429220E-04 point
set label "" at    298.1500    ,   0.6851410E-04 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
