# load "ref2936-6876-23-9-ABC.gnu"
# chem = "{trans}-1,2-dimethylcyclohexane"

set terminal postscript eps color
set title "ref = 2936; chem = {trans}-1,2-dimethylcyclohexane; casrn = 6876-23-9; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -25.56613     +    4335.039    /T)
HsABC(T) = exp(  -369.4285     +    19642.41    /T +    51.34116    *log(T))

set label "" at    273.1500    ,   0.7539660E-04 point
set label "" at    278.1500    ,   0.5253962E-04 point
set label "" at    283.1500    ,   0.3758987E-04 point
set label "" at    288.1500    ,   0.2782633E-04 point
set label "" at    293.1500    ,   0.2103979E-04 point
set label "" at    298.1500    ,   0.1626595E-04 point
set label "" at    303.1500    ,   0.1288124E-04 point
set label "" at    308.1500    ,   0.1043595E-04 point
set label "" at    313.1500    ,   0.8592230E-05 point
set label "" at    298.1500    ,   0.1626753E-04 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
