# load "ref2936-931-88-4-ABC.gnu"
# chem = "cyclooctene"

set terminal postscript eps color
set title "ref = 2936; chem = cyclooctene; casrn = 931-88-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.94398     +    4310.098    /T)
HsABC(T) = exp(  -169.7097     +    10843.52    /T +    21.91320    *log(T))

set label "" at    273.1500    ,   0.8435176E-03 point
set label "" at    278.1500    ,   0.6142061E-03 point
set label "" at    283.1500    ,   0.4562466E-03 point
set label "" at    288.1500    ,   0.3449545E-03 point
set label "" at    293.1500    ,   0.2646941E-03 point
set label "" at    298.1500    ,   0.2058140E-03 point
set label "" at    303.1500    ,   0.1625992E-03 point
set label "" at    308.1500    ,   0.1305367E-03 point
set label "" at    313.1500    ,   0.1055145E-03 point
set label "" at    298.1500    ,   0.2059575E-03 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
