# load "ref2953-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 2953; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99863"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.45755     +    4322.855    /T)
HsABC(T) = exp(  -480.9243     +    24776.46    /T +    68.60174    *log(T))

set label "" at    275.1500    ,   0.4062413E-02 point
set label "" at    279.1500    ,   0.2868523E-02 point
set label "" at    283.1500    ,   0.2248626E-02 point
set label "" at    291.1500    ,   0.1392765E-02 point
set label "" at    298.1500    ,   0.1005222E-02 point
set label "" at    303.1500    ,   0.7647303E-03 point
set label "" at    313.1500    ,   0.5343992E-03 point
set label "" at    323.1500    ,   0.3615927E-03 point
set label "" at    333.1500    ,   0.2776616E-03 point
set label "" at    298.1500    ,   0.9504073E-03 point ps 2 pt 6

plot [270:340] HsABC(T), HsAB(T)
