# load "ref3215-23726-93-4-ABC.gnu"
# chem = "(E)-beta-damascenone"

set terminal postscript eps color
set title "ref = 3215; chem = (E)-beta-damascenone; casrn = 23726-93-4; r2 = 0.99997"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.55611     +    4597.994    /T)
HsABC(T) = exp(   116.8578     +   -1341.055    /T +   -19.91967    *log(T))

set label "" at    277.1500    ,   0.9800000     point
set label "" at    298.1500    ,   0.3210000     point
set label "" at    323.1500    ,   0.9300000E-01 point
set label "" at    338.1500    ,   0.4610000E-01 point
set label "" at    358.1500    ,   0.1370000E-01 point
set label "" at    298.1500    ,   0.3216278     point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
