# load "ref3215-431-03-8-ABC.gnu"
# chem = "2,3-Butanedione"

set terminal postscript eps color
set title "ref = 3215; chem = 2,3-Butanedione; casrn = 431-03-8; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -25.15373     +    7241.015    /T)
HsABC(T) = exp(  -74.84087     +    9452.886    /T +    7.418652    *log(T))

set label "" at    277.1500    ,    2.700000     point
set label "" at    298.1500    ,   0.4200000     point
set label "" at    323.1500    ,   0.6600000E-01 point
set label "" at    338.1500    ,   0.2620000E-01 point
set label "" at    358.1500    ,   0.5600000E-02 point
set label "" at    298.1500    ,   0.4201070     point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
