# load "ref3215-534-22-5-ABC.gnu"
# chem = "2-Methylfuran"

set terminal postscript eps color
set title "ref = 3215; chem = 2-Methylfuran; casrn = 534-22-5; r2 = 0.99907"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.30343     +    4113.728    /T)
HsABC(T) = exp(  -157.1056     +    10203.61    /T +    20.42555    *log(T))

set label "" at    277.1500    ,   0.4500000E-02 point
set label "" at    298.1500    ,   0.1460000E-02 point
set label "" at    323.1500    ,   0.6220000E-03 point
set label "" at    338.1500    ,   0.3600000E-03 point
set label "" at    358.1500    ,   0.1340000E-03 point
set label "" at    298.1500    ,   0.1494568E-02 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
