# load "ref3215-590-86-3-ABC.gnu"
# chem = "3-Methylbutanal"

set terminal postscript eps color
set title "ref = 3215; chem = 3-Methylbutanal; casrn = 590-86-3; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -24.28606     +    6126.039    /T)
HsABC(T) = exp(  -176.3594     +    12895.73    /T +    22.70566    *log(T))

set label "" at    277.1500    ,   0.1200000     point
set label "" at    298.1500    ,   0.2370000E-01 point
set label "" at    323.1500    ,   0.5500000E-02 point
set label "" at    338.1500    ,   0.2480000E-02 point
set label "" at    358.1500    ,   0.7200000E-03 point
set label "" at    298.1500    ,   0.2377240E-01 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
