# load "ref3215-75-07-0-ABC.gnu"
# chem = "Acetaldehyde"

set terminal postscript eps color
set title "ref = 3215; chem = Acetaldehyde; casrn = 75-07-0; r2 = 0.99996"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.64731     +    5628.694    /T)
HsABC(T) = exp(   25.01220     +    3596.117    /T +   -6.817298    *log(T))

set label "" at    277.1500    ,   0.7000000     point
set label "" at    298.1500    ,   0.1700000     point
set label "" at    323.1500    ,   0.4120000E-01 point
set label "" at    338.1500    ,   0.1660000E-01 point
set label "" at    358.1500    ,   0.3600000E-02 point
set label "" at    298.1500    ,   0.1705755     point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
