# load "ref3215-90-05-1-ABC.gnu"
# chem = "Guaiacol"

set terminal postscript eps color
set title "ref = 3215; chem = Guaiacol; casrn = 90-05-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -24.29393     +    7898.389    /T)
HsABC(T) = exp(  -96.39127     +    11107.87    /T +    10.76466    *log(T))

set label "" at    277.1500    ,    69.00000     point
set label "" at    298.1500    ,    9.000000     point
set label "" at    323.1500    ,    1.210000     point
set label "" at    338.1500    ,   0.4250000     point
set label "" at    358.1500    ,   0.1000000     point
set label "" at    298.1500    ,    9.001584     point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
