# load "ref3304-1634-04-4-ABC.gnu"
# chem = "methyl tert-butyl ether"

set terminal postscript eps color
set title "ref = 3304; chem = methyl tert-butyl ether; casrn = 1634-04-4; r2 = 0.99967"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.54184     +    5100.612    /T)
HsABC(T) = exp(   752.3927     +   -29351.83    /T +   -115.5541    *log(T))

set label "" at    288.1500    ,   0.2005142E-01 point
set label "" at    298.1500    ,   0.1195290E-01 point
set label "" at    308.1500    ,   0.6225187E-02 point
set label "" at    318.1500    ,   0.3309923E-02 point
set label "" at    298.1500    ,   0.1186335E-01 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
