# load "ref3304-187103-12-4-ABC.gnu"
# chem = "2-ethoxy-2,4,4-trimethylpentane"

set terminal postscript eps color
set title "ref = 3304; chem = 2-ethoxy-2,4,4-trimethylpentane; casrn = 187103-12-4; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -30.29833     +    6896.712    /T)
HsABC(T) = exp(  -1315.537     +    64110.37    /T +    191.8955    *log(T))

set label "" at    288.1500    ,   0.1928962E-02 point
set label "" at    298.1500    ,   0.7706714E-03 point
set label "" at    308.1500    ,   0.4027502E-03 point
set label "" at    318.1500    ,   0.2731585E-03 point
set label "" at    333.1500    ,   0.2100023E-03 point
set label "" at    298.1500    ,   0.7719109E-03 point ps 2 pt 6

plot [280:340] HsABC(T), HsAB(T)
