# load "ref3304-637-92-3-ABC.gnu"
# chem = "ethyl tert-butyl ether"

set terminal postscript eps color
set title "ref = 3304; chem = ethyl tert-butyl ether; casrn = 637-92-3; r2 = 0.99972"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -29.67839     +    7343.532    /T)
HsABC(T) = exp(  -780.3094     +    40758.60    /T +    112.0747    *log(T))

set label "" at    288.1500    ,   0.1613467E-01 point
set label "" at    298.1500    ,   0.6353836E-02 point
set label "" at    308.1500    ,   0.3215683E-02 point
set label "" at    318.1500    ,   0.1628182E-02 point
set label "" at    298.1500    ,   0.6421766E-02 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
