# load "ref3304-994-05-8-ABC.gnu"
# chem = "2-methoxy-2-methylbutane"

set terminal postscript eps color
set title "ref = 3304; chem = 2-methoxy-2-methylbutane; casrn = 994-05-8; r2 = 0.99997"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -28.11480     +    7022.578    /T)
HsABC(T) = exp(   224.1007     +   -4205.038    /T +   -37.65761    *log(T))

set label "" at    288.1500    ,   0.2315561E-01 point
set label "" at    298.1500    ,   0.1042221E-01 point
set label "" at    308.1500    ,   0.4837580E-02 point
set label "" at    318.1500    ,   0.2148366E-02 point
set label "" at    298.1500    ,   0.1045208E-01 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
