# load "ref3569-74-82-8-ABC.gnu"
# chem = "methane"

set terminal postscript eps color
set title "ref = 3569; chem = methane; casrn = 74-82-8; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.57387     +    1607.958    /T)
HsABC(T) = exp(  -206.4117     +    10058.77    /T +    28.34417    *log(T))

set label "" at    288.1500    ,   0.1709232E-04 point
set label "" at    293.1500    ,   0.1534432E-04 point
set label "" at    298.1500    ,   0.1394135E-04 point
set label "" at    303.1500    ,   0.1280287E-04 point
set label "" at    298.1500    ,   0.1393999E-04 point ps 2 pt 6

plot [280:310] HsABC(T), HsAB(T)
