# load "ref3569-75-71-8-ABC.gnu"
# chem = "dichlorodifluoromethane"

set terminal postscript eps color
set title "ref = 3569; chem = dichlorodifluoromethane; casrn = 75-71-8; r2 = 0.99933"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.02494     +    2854.589    /T)
HsABC(T) = exp(  -211.9970     +    11400.41    /T +    28.66283    *log(T))

set label "" at    288.1900    ,   0.4101588E-04 point
set label "" at    298.1400    ,   0.2868238E-04 point
set label "" at    308.1200    ,   0.2190993E-04 point
set label "" at    318.2500    ,   0.1661705E-04 point
set label "" at    298.1500    ,   0.2893086E-04 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
