# load "ref3569-75-73-0-ABC.gnu"
# chem = "tetrafluoromethane"

set terminal postscript eps color
set title "ref = 3569; chem = tetrafluoromethane; casrn = 75-73-0; r2 = 0.99892"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.12192     +    1798.534    /T)
HsABC(T) = exp(  -552.2178     +    25529.81    /T +    79.59510    *log(T))

set label "" at    288.1900    ,   0.2670540E-05 point
set label "" at    298.1700    ,   0.2050322E-05 point
set label "" at    308.1500    ,   0.1792279E-05 point
set label "" at    318.2000    ,   0.1659698E-05 point
set label "" at    298.1500    ,   0.2066597E-05 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
