# load "ref3571-56-23-5-ABC.gnu"
# chem = "tetrachloromethane"

set terminal postscript eps color
set title "ref = 3571; chem = tetrachloromethane; casrn = 56-23-5; r2 = 0.99920"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.59819     +    3715.321    /T)
HsABC(T) = exp(  -704.1580     +    34144.65    /T +    102.0605    *log(T))

set label "" at    274.3300    ,   0.1252289E-02 point
set label "" at    274.4300    ,   0.1244417E-02 point
set label "" at    275.8300    ,   0.1074585E-02 point
set label "" at    283.8400    ,   0.6133038E-03 point
set label "" at    293.1000    ,   0.3785304E-03 point
set label "" at    303.8000    ,   0.2431371E-03 point
set label "" at    303.8500    ,   0.2453019E-03 point
set label "" at    303.8500    ,   0.2462858E-03 point
set label "" at    305.8300    ,   0.2230643E-03 point
set label "" at    313.1200    ,   0.1745549E-03 point
set label "" at    313.1200    ,   0.1762277E-03 point
set label "" at    313.1700    ,   0.1687496E-03 point
set label "" at    298.1500    ,   0.2925310E-03 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
