# load "ref3584-105-59-9.gnu"
# chem = "N-methyl-diethanolamine"

set terminal postscript eps color
set title "ref = 3584; chem = N-methyl-diethanolamine; casrn = 105-59-9; r2 = 0.94301"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3880.460     * exp(  -3820.254    *(1/   298.    -1/T))

set label "" at    313.1500    ,    1863.364     point
set label "" at    318.1500    ,    1713.372     point
set label "" at    323.1500    ,    1581.197     point
set label "" at    328.1500    ,    1336.761     point
set label "" at    333.1500    ,    1085.135     point
set label "" at    338.1500    ,    832.2092     point
set label "" at    343.1500    ,    644.2597     point
set label "" at    298.1500    ,    3880.460     point ps 2 pt 6

plot [310:350] Hs(T)
