# load "ref3584-109-01-3.gnu"
# chem = "N-methylpiperazine"

set terminal postscript eps color
set title "ref = 3584; chem = N-methylpiperazine; casrn = 109-01-3; r2 = 0.99788"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1813.757     * exp(  -9935.209    *(1/   298.    -1/T))

set label "" at    313.1500    ,    387.0064     point
set label "" at    318.1500    ,    208.0523     point
set label "" at    323.1500    ,    136.6467     point
set label "" at    328.1500    ,    88.12406     point
set label "" at    333.1500    ,    54.79397     point
set label "" at    338.1500    ,    35.33966     point
set label "" at    298.1500    ,    1813.757     point ps 2 pt 6

plot [310:340] Hs(T)
