# load "ref3584-110-85-0.gnu"
# chem = "1,4-diazacyclohexane"

set terminal postscript eps color
set title "ref = 3584; chem = 1,4-diazacyclohexane; casrn = 110-85-0; r2 = 0.98055"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4504.156     * exp(  -7444.546    *(1/   298.    -1/T))

set label "" at    313.1500    ,    1187.595     point
set label "" at    318.1500    ,    919.3008     point
set label "" at    323.1500    ,    752.9512     point
set label "" at    328.1500    ,    507.7239     point
set label "" at    333.1500    ,    348.0623     point
set label "" at    338.1500    ,    224.9671     point
set label "" at    343.1500    ,    153.3017     point
set label "" at    298.1500    ,    4504.156     point ps 2 pt 6

plot [310:350] Hs(T)
