# load "ref3606-7782-44-7-ABC.gnu"
# chem = "oxygen"

set terminal postscript eps color
set title "ref = 3606; chem = oxygen; casrn = 7782-44-7; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.76677     +    1624.939    /T)
HsABC(T) = exp(  -118.7311     +    6163.978    /T +    15.22401    *log(T))

set label "" at    278.2700    ,   0.1864484E-04 point
set label "" at    288.2900    ,   0.1476930E-04 point
set label "" at    298.2700    ,   0.1216213E-04 point
set label "" at    308.3200    ,   0.1025020E-04 point
set label "" at    318.2600    ,   0.8897283E-05 point
set label "" at    298.1500    ,   0.1216805E-04 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
