# load "ref3609-78-83-1.gnu"
# chem = "2-methyl-1-propanol"

set terminal postscript eps color
set title "ref = 3609; chem = 2-methyl-1-propanol; casrn = 78-83-1; r2 = 0.99804"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6654508     * exp(  -6055.318    *(1/   298.    -1/T))

set label "" at    303.1500    ,   0.4941242     point
set label "" at    323.1500    ,   0.1380098     point
set label "" at    323.1500    ,   0.1356419     point
set label "" at    333.1500    ,   0.7398651E-01 point
set label "" at    343.1500    ,   0.4573712E-01 point
set label "" at    353.1500    ,   0.2991455E-01 point
set label "" at    298.1500    ,   0.6654508     point ps 2 pt 6

plot [300:360] Hs(T)
