# load "ref3632-108-10-1.gnu"
# chem = "4-methylpentan-2-one"

set terminal postscript eps color
set title "ref = 3632; chem = 4-methylpentan-2-one; casrn = 108-10-1; r2 = 0.99836"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6457472E-01 * exp(  -5992.725    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.2882674     point
set label "" at    288.1500    ,   0.1316703     point
set label "" at    288.1500    ,   0.1268678     point
set label "" at    298.1500    ,   0.6206084E-01 point
set label "" at    308.1500    ,   0.3199218E-01 point
set label "" at    318.1500    ,   0.1774820E-01 point
set label "" at    328.1500    ,   0.1107300E-01 point
set label "" at    298.1500    ,   0.6457472E-01 point ps 2 pt 6

plot [270:330] Hs(T)
