# load "ref3681-100-41-4-ABC.gnu"
# chem = "ethylbenzene"

set terminal postscript eps color
set title "ref = 3681; chem = ethylbenzene; casrn = 100-41-4; r2 = 0.99734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.30950     +    4365.116    /T)
HsABC(T) = exp(  -176.8859     +    11290.75    /T +    23.22869    *log(T))

set label "" at    283.1500    ,   0.2831770E-02 point
set label "" at    293.1500    ,   0.1709483E-02 point
set label "" at    303.1500    ,   0.9016866E-03 point
set label "" at    313.1500    ,   0.6509707E-03 point
set label "" at    323.1500    ,   0.4594906E-03 point
set label "" at    333.1500    ,   0.3438244E-03 point
set label "" at    343.1500    ,   0.2417207E-03 point
set label "" at    353.1500    ,   0.1728783E-03 point
set label "" at    363.1500    ,   0.1240419E-03 point
set label "" at    298.1500    ,   0.1269889E-02 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
