# load "ref3681-106-42-3-ABC.gnu"
# chem = "1,4-dimethylbenzene"

set terminal postscript eps color
set title "ref = 3681; chem = 1,4-dimethylbenzene; casrn = 106-42-3; r2 = 0.99413"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.46786     +    2557.339    /T)
HsABC(T) = exp(   100.4705     +   -2603.767    /T +   -17.31043    *log(T))

set label "" at    313.1500    ,   0.6621943E-03 point
set label "" at    333.1500    ,   0.3646623E-03 point
set label "" at    353.1500    ,   0.2348760E-03 point
set label "" at    363.1500    ,   0.1427552E-03 point
set label "" at    298.1500    ,   0.1017406E-02 point ps 2 pt 6

plot [310:370] HsABC(T), HsAB(T)
