# load "ref3681-108-90-7-ABC.gnu"
# chem = "chlorobenzene"

set terminal postscript eps color
set title "ref = 3681; chem = chlorobenzene; casrn = 108-90-7; r2 = 0.99434"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.87032     +    3779.500    /T)
HsABC(T) = exp(  -266.6979     +    14811.78    /T +    37.00246    *log(T))

set label "" at    283.1500    ,   0.4247655E-02 point
set label "" at    293.1500    ,   0.2413387E-02 point
set label "" at    303.1500    ,   0.1653092E-02 point
set label "" at    313.1500    ,   0.1371688E-02 point
set label "" at    323.1500    ,   0.7918881E-03 point
set label "" at    333.1500    ,   0.6811616E-03 point
set label "" at    343.1500    ,   0.5563413E-03 point
set label "" at    353.1500    ,   0.4730142E-03 point
set label "" at    363.1500    ,   0.3599913E-03 point
set label "" at    298.1500    ,   0.2042021E-02 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
