# load "ref3681-127-18-4-ABC.gnu"
# chem = "tetrachloroethene"

set terminal postscript eps color
set title "ref = 3681; chem = tetrachloroethene; casrn = 127-18-4; r2 = 0.99942"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.45714     +    4474.978    /T)
HsABC(T) = exp(  -330.9478     +    18207.74    /T +    46.05991    *log(T))

set label "" at    283.1500    ,   0.1370211E-02 point
set label "" at    293.1500    ,   0.7741054E-03 point
set label "" at    303.1500    ,   0.4359803E-03 point
set label "" at    313.1500    ,   0.3024194E-03 point
set label "" at    323.1500    ,   0.2114701E-03 point
set label "" at    333.1500    ,   0.1618904E-03 point
set label "" at    343.1500    ,   0.1327633E-03 point
set label "" at    353.1500    ,   0.1025814E-03 point
set label "" at    363.1500    ,   0.8951134E-04 point
set label "" at    298.1500    ,   0.5826098E-03 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
