# load "ref3681-156-60-5-ABC.gnu"
# chem = "($E$)-1,2-dichloroethene"

set terminal postscript eps color
set title "ref = 3681; chem = ($E$)-1,2-dichloroethene; casrn = 156-60-5; r2 = 0.99896"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.76825     +    2615.541    /T)
HsABC(T) = exp(  -6.688637     +    2211.353    /T +   -1.355653    *log(T))

set label "" at    313.1500    ,   0.6001136E-03 point
set label "" at    333.1500    ,   0.3646623E-03 point
set label "" at    353.1500    ,   0.2211495E-03 point
set label "" at    363.1500    ,   0.1914404E-03 point
set label "" at    298.1500    ,   0.9158226E-03 point ps 2 pt 6

plot [310:370] HsABC(T), HsAB(T)
