# load "ref3681-75-01-4-ABC.gnu"
# chem = "chloroethene"

set terminal postscript eps color
set title "ref = 3681; chem = chloroethene; casrn = 75-01-4; r2 = 0.91308"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.86887     +    2390.524    /T)
HsABC(T) = exp(  -20.66741     +    2604.136    /T +   0.7164579    *log(T))

set label "" at    313.1500    ,   0.2685823E-03 point
set label "" at    333.1500    ,   0.1461602E-03 point
set label "" at    343.1500    ,   0.1530546E-03 point
set label "" at    353.1500    ,   0.1362281E-03 point
set label "" at    363.1500    ,   0.7327256E-04 point
set label "" at    298.1500    ,   0.3893588E-03 point ps 2 pt 6

plot [310:370] HsABC(T), HsAB(T)
