# load "ref3681-75-35-4-ABC.gnu"
# chem = "1,1-dichloroethene"

set terminal postscript eps color
set title "ref = 3681; chem = 1,1-dichloroethene; casrn = 75-35-4; r2 = 0.99746"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.13335     +    3369.553    /T)
HsABC(T) = exp(  -214.7273     +    12076.61    /T +    29.20360    *log(T))

set label "" at    283.1500    ,   0.7452027E-03 point
set label "" at    293.1500    ,   0.5065134E-03 point
set label "" at    303.1500    ,   0.3123953E-03 point
set label "" at    313.1500    ,   0.2341907E-03 point
set label "" at    323.1500    ,   0.1789363E-03 point
set label "" at    333.1500    ,   0.1485661E-03 point
set label "" at    343.1500    ,   0.1238498E-03 point
set label "" at    353.1500    ,   0.1010594E-03 point
set label "" at    363.1500    ,   0.8903010E-04 point
set label "" at    298.1500    ,   0.3969055E-03 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
