# load "ref3681-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 3681; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99949"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.95707     +    4192.700    /T)
HsABC(T) = exp(  -265.0515     +    15058.80    /T +    36.44507    *log(T))

set label "" at    283.1500    ,   0.2235608E-02 point
set label "" at    293.1500    ,   0.1323470E-02 point
set label "" at    303.1500    ,   0.7779257E-03 point
set label "" at    313.1500    ,   0.5334343E-03 point
set label "" at    323.1500    ,   0.3876952E-03 point
set label "" at    333.1500    ,   0.2911417E-03 point
set label "" at    343.1500    ,   0.2352316E-03 point
set label "" at    353.1500    ,   0.1811544E-03 point
set label "" at    363.1500    ,   0.1592269E-03 point
set label "" at    298.1500    ,   0.1013151E-02 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
