# load "ref3685-75-50-3.gnu"
# chem = "trimethylamine"

set terminal postscript eps color
set title "ref = 3685; chem = trimethylamine; casrn = 75-50-3; r2 = 0.99882"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8410483E-01 * exp(  -6336.929    *(1/   298.    -1/T))

set label "" at    298.0000    ,   0.8388848E-01 point
set label "" at    293.0000    ,   0.1243523     point
set label "" at    288.0000    ,   0.1806070     point
set label "" at    283.0000    ,   0.2546262     point
set label "" at    278.0000    ,   0.3967432     point
set label "" at    298.1500    ,   0.8410483E-01 point ps 2 pt 6

plot [270:300] Hs(T)
