# load "ref3692-127-18-4-ABC.gnu"
# chem = "PCE tetrachloroethene"

set terminal postscript eps color
set title "ref = 3692; chem = PCE tetrachloroethene; casrn = 127-18-4; r2 = 0.99951"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.55777     +    4446.180    /T)
HsABC(T) = exp(  -281.0922     +    15955.09    /T +    38.60107    *log(T))

set label "" at    295.0000    ,   0.5615815E-03 point
set label "" at    324.0000    ,   0.1713200E-03 point
set label "" at    348.0000    ,   0.8094511E-04 point
set label "" at    374.0000    ,   0.5393613E-04 point
set label "" at    397.0000    ,   0.5220104E-04 point
set label "" at    423.0000    ,   0.4950582E-04 point
set label "" at    434.0000    ,   0.5039334E-04 point
set label "" at    298.1500    ,   0.4783325E-03 point ps 2 pt 6

plot [290:440] HsABC(T), HsAB(T)
