# load "ref3692-79-01-6-ABC.gnu"
# chem = "TCE trichloroethene"

set terminal postscript eps color
set title "ref = 3692; chem = TCE trichloroethene; casrn = 79-01-6; r2 = 0.99972"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -22.93734     +    4814.667    /T)
HsABC(T) = exp(  -389.2873     +    21123.09    /T +    54.69871    *log(T))

set label "" at    294.0000    ,   0.1421670E-02 point
set label "" at    323.0000    ,   0.3919006E-03 point
set label "" at    348.0000    ,   0.2019528E-03 point
set label "" at    372.0000    ,   0.1458974E-03 point
set label "" at    390.0000    ,   0.1632006E-03 point
set label "" at    298.1500    ,   0.1126244E-02 point ps 2 pt 6

plot [290:390] HsABC(T), HsAB(T)
