# load "ref3719-87-40-1.gnu"
# chem = "2,4,6-trichloroanisole"

set terminal postscript eps color
set title "ref = 3719; chem = 2,4,6-trichloroanisole; casrn = 87-40-1; r2 = 0.98719"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2259057E-01 * exp(  -5507.535    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.4670000E-01 point
set label "" at    298.1500    ,   0.2130000E-01 point
set label "" at    308.1500    ,   0.1110000E-01 point
set label "" at    323.1500    ,   0.5890000E-02 point
set label "" at    298.1500    ,   0.2259057E-01 point ps 2 pt 6

plot [280:330] Hs(T)
