# load "ref3724-104-87-0.gnu"
# chem = "4-methylbenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 4-methylbenzaldehyde; casrn = 104-87-0; r2 = 0.98687"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5302822     * exp(  -7200.291    *(1/   298.    -1/T))

set label "" at    278.0000    ,    2.884229     point
set label "" at    283.0000    ,    1.931776     point
set label "" at    288.0000    ,    1.347137     point
set label "" at    293.0000    ,   0.8733742     point
set label "" at    298.0000    ,   0.4862633     point
set label "" at    298.1500    ,   0.5302822     point ps 2 pt 6

plot [270:300] Hs(T)
