# load "ref3724-122-00-9.gnu"
# chem = "4′-methylacetophenone"

set terminal postscript eps color
set title "ref = 3724; chem = 4′-methylacetophenone; casrn = 122-00-9; r2 = 0.98418"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.800168     * exp(  -8418.795    *(1/   298.    -1/T))

set label "" at    278.0000    ,    12.72454     point
set label "" at    283.0000    ,    8.333151     point
set label "" at    288.0000    ,    5.720717     point
set label "" at    293.0000    ,    2.932042     point
set label "" at    298.0000    ,    1.681661     point
set label "" at    298.1500    ,    1.800168     point ps 2 pt 6

plot [270:300] Hs(T)
