# load "ref3724-585-74-0.gnu"
# chem = "3′-methylacetophenone"

set terminal postscript eps color
set title "ref = 3724; chem = 3′-methylacetophenone; casrn = 585-74-0; r2 = 0.99498"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.513055     * exp(  -7640.927    *(1/   298.    -1/T))

set label "" at    278.0000    ,    9.614098     point
set label "" at    283.0000    ,    5.821790     point
set label "" at    288.0000    ,    3.796476     point
set label "" at    293.0000    ,    2.565537     point
set label "" at    298.0000    ,    1.441423     point
set label "" at    298.1500    ,    1.513055     point ps 2 pt 6

plot [270:300] Hs(T)
