# load "ref3782-1333-74-0-ABC.gnu"
# chem = "hydrogen"

set terminal postscript eps color
set title "ref = 3782; chem = hydrogen; casrn = 1333-74-0; r2 = 0.99763"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -13.37972     +    479.5381    /T)
HsABC(T) = exp(  -158.9505     +    6959.763    /T +    21.73478    *log(T))

set label "" at    273.2900    ,   0.9761810E-05 point
set label "" at    278.1900    ,   0.9083723E-05 point
set label "" at    283.1500    ,   0.8656616E-05 point
set label "" at    283.1700    ,   0.8661019E-05 point
set label "" at    289.8200    ,   0.8216300E-05 point
set label "" at    296.7800    ,   0.7758371E-05 point
set label "" at    302.4000    ,   0.7564632E-05 point
set label "" at    298.1500    ,   0.7722748E-05 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
