# load "ref3785-463-82-1-ABC.gnu"
# chem = "C(CH3)4"

set terminal postscript eps color
set title "ref = 3785; chem = C(CH3)4; casrn = 463-82-1; r2 = 0.99894"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.43934     +    2782.868    /T)
HsABC(T) = exp(  -311.5915     +    15699.27    /T +    43.32183    *log(T))

set label "" at    298.1500    ,   0.5516440E-05 point
set label "" at    313.1500    ,   0.3768657E-05 point
set label "" at    333.1500    ,   0.2621674E-05 point
set label "" at    353.1500    ,   0.2348583E-05 point
set label "" at    298.1500    ,   0.5528723E-05 point ps 2 pt 6

plot [290:360] HsABC(T), HsAB(T)
