# load "ref3785-74-82-8-ABC.gnu"
# chem = "methane"

set terminal postscript eps color
set title "ref = 3785; chem = methane; casrn = 74-82-8; r2 = 0.99540"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.00649     +    1727.159    /T)
HsABC(T) = exp(  -201.0578     +    9920.380    /T +    27.48020    *log(T))

set label "" at    298.1500    ,   0.1354532E-04 point
set label "" at    313.1500    ,   0.1037746E-04 point
set label "" at    333.1500    ,   0.8848151E-05 point
set label "" at    353.1500    ,   0.7865023E-05 point
set label "" at    298.1500    ,   0.1348983E-04 point ps 2 pt 6

plot [290:360] HsABC(T), HsAB(T)
