# load "ref3795-1333-74-0-ABC.gnu"
# chem = "hydrogen"

set terminal postscript eps color
set title "ref = 3795; chem = hydrogen; casrn = 1333-74-0; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.92534     +    1536.116    /T)
HsABC(T) = exp(   171.5945     +   -6856.027    /T +   -28.14739    *log(T))

set label "" at    298.1500    ,   0.7705533E-05 point
set label "" at    293.1500    ,   0.8388023E-05 point
set label "" at    288.1500    ,   0.9066110E-05 point
set label "" at    283.1500    ,   0.9744197E-05 point
set label "" at    278.1500    ,   0.1041788E-04 point
set label "" at    298.1500    ,   0.7708530E-05 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
