# load "ref3795-7727-37-9-ABC.gnu"
# chem = "nitrogen"

set terminal postscript eps color
set title "ref = 3795; chem = nitrogen; casrn = 7727-37-9; r2 = 0.99896"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.38210     +    2208.817    /T)
HsABC(T) = exp(   291.6632     +   -11637.67    /T +   -46.44134    *log(T))

set label "" at    298.1500    ,   0.6305328E-05 point
set label "" at    293.1500    ,   0.7137525E-05 point
set label "" at    288.1500    ,   0.7877256E-05 point
set label "" at    283.1500    ,   0.8819533E-05 point
set label "" at    278.1500    ,   0.9568070E-05 point
set label "" at    298.1500    ,   0.6308006E-05 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
