# load "ref3933-7446-09-5-ABC.gnu"
# chem = "SO2"

set terminal postscript eps color
set title "ref = 3933; chem = SO2; casrn = 7446-09-5; r2 = 0.99911"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.63970     +    3396.226    /T)
HsABC(T) = exp(   265.7924     +   -9131.997    /T +   -42.01987    *log(T))

set label "" at    277.1500    ,   0.3022110E-01 point
set label "" at    283.1500    ,   0.2456568E-01 point
set label "" at    288.7500    ,   0.2038840E-01 point
set label "" at    294.1500    ,   0.1629830E-01 point
set label "" at    299.1500    ,   0.1414736E-01 point
set label "" at    305.1500    ,   0.1076353E-01 point
set label "" at    309.1500    ,   0.9211855E-02 point
set label "" at    298.1500    ,   0.1428273E-01 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
