# load "ref3933-7783-06-4-ABC.gnu"
# chem = "H2S"

set terminal postscript eps color
set title "ref = 3933; chem = H2S; casrn = 7783-06-4; r2 = 0.99809"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -13.43486     +    1982.364    /T)
HsABC(T) = exp(   98.96644     +   -3021.289    /T +   -16.78233    *log(T))

set label "" at    275.1500    ,   0.1865752E-02 point
set label "" at    282.9500    ,   0.1560745E-02 point
set label "" at    287.7500    ,   0.1437676E-02 point
set label "" at    292.1500    ,   0.1279118E-02 point
set label "" at    296.1500    ,   0.1207127E-02 point
set label "" at    300.9500    ,   0.1045090E-02 point
set label "" at    308.7500    ,   0.8793995E-03 point
set label "" at    316.4500    ,   0.7548340E-03 point
set label "" at    298.1500    ,   0.1129502E-02 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
