# load "ref3965-10049-04-4.gnu"
# chem = "chlorine dioxide"

set terminal postscript eps color
set title "ref = 3965; chem = chlorine dioxide; casrn = 10049-04-4; r2 = 0.99984"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1093930E-01 * exp(  -3095.166    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.2840750E-01 point
set label "" at    278.1500    ,   0.2287836E-01 point
set label "" at    283.1500    ,   0.1913358E-01 point
set label "" at    288.1500    ,   0.1563277E-01 point
set label "" at    293.1500    ,   0.1298341E-01 point
set label "" at    303.1500    ,   0.9269675E-02 point
set label "" at    313.1500    ,   0.6644856E-02 point
set label "" at    298.1500    ,   0.1093930E-01 point ps 2 pt 6

plot [270:320] Hs(T)
