#!/usr/bin/env python3
# -*- coding: utf-8 -*- Time-stamp: <2022-03-11 10:20:53 sander>

'''
convert chem name to CALL CalcH() f90 command
Author: Rolf Sander, 2022-...
'''

import os, sys
assert sys.version_info >= (3, 6)
from rstools import grep_i
import re

if __name__ == '__main__':

    with open('/home/sander/tmp/chem.txt') as f_chem, \
         open('/home/sander/tmp/CalcH.f90', 'w') as f_out:
        for line in f_chem:
            chem = line.strip().lower()
            results = grep_i(chem, '../tmp_species_calch.txt')
            if (len(results)>0 and len(results)<5):
                print('!BEGIN ', chem, file=f_out)                
                for result in results:
                    print(result, file=f_out)
                print('!END ', chem, file=f_out)
            else :
                print('!qqq', chem, len(results), file=f_out)

##############################################################################
