#!/usr/bin/env python3
# -*- coding: utf-8 -*- Time-stamp: <2021-11-17 15:19:43 sander>
'''
get pictures for all species in henry.f90 that have an Inchikey
'''

import re, os

if __name__ == '__main__':

    regexp = re.compile('[A-Z]{14}-[A-Z]{10}-N') # find Inchikey
    with open('../henry.f90', 'r') as f:
        for line in f:
            if (not 'ABC' in line): continue # qqq quick test only
            result = regexp.search(line)
            if result is not None:
                inchikey = result.group(0)
                # https://cactus.nci.nih.gov/blog/?p=136
                command = f'wget -O pics/{inchikey}.gif "https://cactus.nci.nih.gov/chemical/structure/{inchikey}/image?width=1000&height=1000&linewidth=2&symbolfontsize=24"'
                print (command)
                os.system(command)
                command = f'convert pics/{inchikey}.gif -trim pics/{inchikey}.png'
                print (command)
                os.system(command)
                print('\n----------------------\n')
