#!/usr/bin/env python3
# -*- coding: utf-8 -*-

##############################################################################

import numpy as np
import matplotlib.pyplot as plt

##############################################################################

def makeplot(x, y, name):

    plt.figure(figsize=(11.69,8.27), dpi=100)
    plt.plot(x, y, 'bo')
    plt.title(name)
    plt.savefig(f'ref3636-{name}.pdf')

##############################################################################

if __name__ == '__main__':

    makeplot(
        [0.0000, 0.0024, 0.0069, 0.0115, 0.0158,
         0.0222, 0.0292, 0.0529, 0.0687, 0.0797],
        [3.36, 6.71, 12.50, 18.22, 23.55,
         30.97, 38.41, 58.58, 67.77, 72.41],
        'methyl-formate')

    makeplot(
        [0.0000, 0.0026, 0.0057, 0.0080, 0.0111, 0.0158, 0.0221,
         0.0307, 0.0415, 0.0553, 0.0722, 0.0939],
        [3.31, 7.41, 12.14, 15.58, 19.87, 25.96, 33.46,
         33.77, 33.76, 33.76, 33.76, 33.75],
        'ethyl-formate')

    makeplot(
        [0.0000, 0.0002, 0.0004, 0.0006, 0.0008, 0.0009, 0.0013, 0.0017, 0.0021,
         0.0027, 0.0039, 0.0065, 0.0101, 0.0146, 0.0201, 0.0264, 0.0335, 0.0414],
        [3.30, 3.94, 4.58, 5.19, 5.76, 6.42, 6.80, 6.80, 6.80,
         6.80, 6.79, 6.79, 6.79, 6.79, 6.79, 6.79, 6.79, 6.79],
        'n-butyl-formate')
    
##############################################################################
