#!/usr/bin/env python3
# -*- coding: utf-8 -*- Time-stamp: <2023-05-22 19:35:41 sander>

import numpy as np
from math import exp, log

# Roth calculated the hydration constant for Cl2O at 0 C and 19 C:

# K = [HOCl]^2 / [Cl2O]

# Using the Van 't Hoff equation, the values of K at other temperatures
# can be calculated as K = A * exp(B/T):

def K(T):
    K273 = 282 # mol/L at 0 C
    K292 = 115 # mol/L at 19 C
    B = log(K273/K292) / (1/273-1/292)
    A = K273 / exp(B/273)
    print(f'A = {A}')
    print(f'B = {B}')
    #print(B*8.314/4.1868E3) # about 8 kcal/mol
    print(A * exp(B/T))
    return K273 * exp(B*(1/T-1/273))

if __name__ == '__main__':

    print(K(273))
    print(K(292))


    


    
