#!/usr/bin/env python3
# -*- coding: utf-8 -*- Time-stamp: <2023-04-06 11:22:05 sander>

import numpy as np
import matplotlib.pyplot as plt
from henry_util import CtoK, p0, alpha_TO_HscpSI, rhoH2O, psat

if __name__ == '__main__':

    # -------------------------------------------------------

    print('chlorine')
    # data from Tab. VI and Fig. 2:
    V       = np.array([100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 100.0])
    a_min_b = np.array([33.44, 20.65, 11.92, 11.19, 9.687, 6.146, 1.199, 0.514, 0.0077])
    a       = np.array([250.3, 177.5, 136.0, 112.1, 110.4, 76.78, 28.66, 19.21, 4.207])
    s       = np.array([6.7,   7.7,   8.4,   9.1,   10.4,  11.5,  22.5,  35.5,  524.8])

    s2 = V / (104.0*np.log(a/(a-a_min_b)))

    for i in range(len(V)):
        print(f'{s[i]:7}  {s2[i]:7}')
    
    # -------------------------------------------------------

    print('bromine')
    # data from Tab. IX and Fig. 3:
    V       = np.array([500,   250,   250,   250,   250,   250])
    a_min_b = np.array([9.17,  4.70,  3.382, 2.30,  0.357, 0.075])
    a       = np.array([66.37, 65.97, 48.63, 33.00, 5.211, 1.267])
    s       = np.array([32.3,  32.5,  33.4,  33.2,  33.9,  39.4])

    s2 = V / (104.0*np.log(a/(a-a_min_b)))

    for i in range(len(V)):
        print(f'{s[i]:7}  {s2[i]:7}')

    # -------------------------------------------------------
