#!/usr/bin/env python3
# -*- coding: utf-8 -*- Time-stamp: <2023-04-18 15:43:36 sander>

import numpy as np
from henry_util import CtoK, rhoH2O, psat, MCl, atm

if __name__ == '__main__':

    # data from p. 64:
    temp        = np.array([   6,    9,   12])
    percentCl2  = np.array([1.07, 0.95, 0.87])

    T = temp + CtoK
    c = 0.01 * percentCl2 * rhoH2O(T) / (MCl*2) # mol/m3
    p = atm-psat(T) # Pa
    Hscp = c/p # mol/(m3*Pa)

    print(Hscp)
